/* Accordion Static */
.acc-static .acc-card > .acc-header { background:url('../images/Plus-static.svg') no-repeat right center; -webkit-background-size: 20px !important; -moz-background-size: 20px !important; background-size: 20px !important; }
.acc-static .acc-card > .acc-header.expanded { background:url('../images/Minus-static.svg') no-repeat right center; }
.acc-static .acc-card > .acc-header[data-toggle="collapse"] { cursor: pointer; }

/* Accordion Responsive */
.acc-switch .acc-card > .acc-header { background:url('../images/Plus.svg') no-repeat right center; -webkit-background-size: 20px !important; -moz-background-size: 20px !important; background-size: 20px !important; }
.acc-switch .acc-card > .acc-header.expanded { background:url('../images/Minus.svg') no-repeat right center; }
.acc-switch .acc-card > .acc-header[data-toggle="collapse"] { cursor: pointer; }

/* Accordion Responsive Continuous */
.acc-switch-cont .acc-card > .acc-header { background:url('../images/Plus.svg') no-repeat right center; -webkit-background-size: 20px !important; -moz-background-size: 20px !important; background-size: 20px !important; }
.acc-switch-cont .acc-card > .acc-header.expanded { background:url('../images/Minus.svg') no-repeat right center; }
.acc-switch-cont .acc-card > .acc-header[data-toggle="collapse"] { cursor: pointer; }

/* Carousel */
.product-item-carousel { position: relative; overflow: hidden; }
.product-item-carousel .product-item-nav { width: 16px; height: 30px; position: absolute; top: 50%; transform: translateY(-50%); -webkit-background-size: cover !important; -moz-background-size: cover !important; background-size: cover !important; cursor: pointer; z-index: 99; }
.product-item-carousel .product-item-nav.product-item-nav-next { background:url('../images/forward_carot.svg') no-repeat center center; right: 0; }
.product-item-carousel .product-item-nav.product-item-nav-prev { background:url('../images/back_carot.svg') no-repeat center center; left: 0; }

/* Custom Buttons */ 
.btn-yellow{ background-color:transparent; color:#eeaa2b; border: 3px solid #eeaa2b !important; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; box-shadow: none;}
.btn-yellow:hover,
.btn-yellow:focus { background: #eeaa2b !important;  color: #fff ;  }
.btn-yellow-inverted,
.btn-yellow-inverted:hover,
.btn-yellow-inverted:focus { background: #fff !important; border: 3px solid #eeaa2b !important; color: #eeaa2b !important; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; box-shadow: none; }

/* BS4 Modal */
.bs4-modal { padding: 0 !important; font-size: 14px; z-index: 1075; }
.bs4-modal .modal-content { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.bs4-modal .modal-dialog { max-width: 320px; margin: 5rem auto !important; }
.bs4-modal .modal-header,
.bs4-modal .modal-footer { border: none; position: relative; }
.bs4-modal label { display: block; font-weight: bold; font-size: 14px; }
.bs4-modal select,
.bs4-modal input[type="text"],
.bs4-modal input[type="number"],
.bs4-modal input[type="email"],
.bs4-modal input[type="password"],
.bs4-modal textarea { background: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; border: 2px solid #ecaa00; color: #ecaa00; font-size: 14px; outline: none; }
.bs4-modal .modal-header .close { display: inline-block; position: absolute; right: 25px; top: 20px; font-size: 35px; padding: 0; }
.bs4-modal .modal-footer .slButton { background: #282828; color: #fff; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }

.bs4-modal .message-error.error,
.form-control ~ .mage-error,
.input-box ~ .mage-error,
.input-text ~ .mage-error { font-size: 13px; color: #b92c2c; padding: .5rem 0; }

.modal-backdrop { z-index: 1074; }

body._has-modal {
  height: 100%;
  overflow: hidden;
  width: 100%;
}
.modals-overlay {
  z-index: 899;
}
.modal-slide,
.modal-popup {
  bottom: 0;
  left: 0;
  min-width: 0;
  position: fixed;
  right: 0;
  top: 0;
  visibility: hidden;
}
.modal-slide._show,
.modal-popup._show {
  visibility: visible;
}
.modal-slide._show .modal-inner-wrap,
.modal-popup._show .modal-inner-wrap {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-slide .modal-inner-wrap,
.modal-popup .modal-inner-wrap {
  background-color: #ffffff;
  box-shadow: 0 0 12px 2px rgba(0, 0, 0, 0.35);
  opacity: 1;
  pointer-events: auto;
}
.modal-slide {
  left: 44px;
  z-index: 900;
}
.modal-slide._show .modal-inner-wrap {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.modal-slide .modal-inner-wrap {
  height: 100%;
  overflow-y: auto;
  position: static;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  transition-duration: .3s;
  -webkit-transition-property: -webkit-transform, visibility;
  transition-property: transform, visibility;
  transition-timing-function: ease-in-out;
  width: auto;
}
.modal-slide._inner-scroll .modal-inner-wrap {
  overflow-y: visible;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.modal-slide._inner-scroll .modal-header,
.modal-slide._inner-scroll .modal-footer {
  -webkit-flex-grow: 0;
  flex-grow: 0;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
.modal-slide._inner-scroll .modal-content {
  overflow-y: auto;
}
.modal-slide._inner-scroll .modal-footer {
  margin-top: auto;
}
.modal-slide .modal-header,
.modal-slide .modal-content,
.modal-slide .modal-footer {
  padding: 0 2.6rem 2.6rem;
}
.modal-slide .modal-header {
  padding-bottom: 2.1rem;
  padding-top: 2.1rem;
}
.modal-popup {
  z-index: 900;
  left: 0;
  overflow-y: auto;
}
.modal-popup._show .modal-inner-wrap {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.modal-popup .modal-inner-wrap {
  margin: 5rem auto;
  width: 75%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  box-sizing: border-box;
  height: auto;
  left: 0;
  position: absolute;
  right: 0;
  -webkit-transform: translateY(-200%);
  transform: translateY(-200%);
  transition-duration: .2s;
  -webkit-transition-property: -webkit-transform, visibility;
  transition-property: transform, visibility;
  transition-timing-function: ease;
}
.modal-popup._inner-scroll {
  overflow-y: visible;
}
.ie10 .modal-popup._inner-scroll,
.ie9 .modal-popup._inner-scroll {
  overflow-y: auto;
}
.modal-popup._inner-scroll .modal-inner-wrap {
  max-height: 90%;
}
.ie10 .modal-popup._inner-scroll .modal-inner-wrap,
.ie9 .modal-popup._inner-scroll .modal-inner-wrap {
  max-height: none;
}
.modal-popup._inner-scroll .modal-content {
  overflow-y: auto;
}
.modal-popup .modal-header,
.modal-popup .modal-content,
.modal-popup .modal-footer {
  padding-left: 3rem;
  padding-right: 3rem;
}
.modal-popup .modal-header,
.modal-popup .modal-footer {
  -webkit-flex-grow: 0;
  flex-grow: 0;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
.modal-popup .modal-header {
  padding-bottom: 1.2rem;
  padding-top: 3rem;
}
.modal-popup .modal-footer {
  margin-top: auto;
  padding-bottom: 3rem;
  padding-top: 3rem;
}
.modal-popup .modal-footer-actions {
  text-align: right;
}
.modal-custom .action-close,
.modal-popup .action-close,
.modal-slide .action-close {
  background-image: none;
  background: none;
  -moz-box-sizing: content-box;
  border: 0;
  box-shadow: none;
  line-height: inherit;
  margin: 0;
  padding: 0;
  text-shadow: none;
  font-weight: 400;
  display: inline-block;
  text-decoration: none;
  position: absolute;
  right: 0;
  top: 0;
}
.modal-custom .action-close:focus,
.modal-popup .action-close:focus,
.modal-slide .action-close:focus,
.modal-custom .action-close:active,
.modal-popup .action-close:active,
.modal-slide .action-close:active {
  background: none;
  border: none;
}
.modal-custom .action-close:hover,
.modal-popup .action-close:hover,
.modal-slide .action-close:hover {
  background: none;
  border: none;
}
.modal-custom .action-close.disabled,
.modal-popup .action-close.disabled,
.modal-slide .action-close.disabled,
.modal-custom .action-close[disabled],
.modal-popup .action-close[disabled],
.modal-slide .action-close[disabled],
fieldset[disabled] .modal-custom .action-close,
fieldset[disabled] .modal-popup .action-close,
fieldset[disabled] .modal-slide .action-close {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.5;
}
.modal-custom .action-close > span,
.modal-popup .action-close > span,
.modal-slide .action-close > span {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.modal-custom .action-close:before,
.modal-popup .action-close:before,
.modal-slide .action-close:before {
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  line-height: 14px;
  color: #8f8f8f;
  content: "\f00d";
  font: normal normal normal 14px/1 FontAwesome;
  margin: 0;
  vertical-align: top;
  display: inline-block;
  font-weight: normal;
  overflow: hidden;
  speak: none;
  text-align: center;
}
.modal-custom .action-close:hover:before,
.modal-popup .action-close:hover:before,
.modal-slide .action-close:hover:before {
  color: inherit;
}
.modal-custom .action-close:active:before,
.modal-popup .action-close:active:before,
.modal-slide .action-close:active:before {
  color: inherit;
}
.modal-custom .action-close:hover:before,
.modal-popup .action-close:hover:before,
.modal-slide .action-close:hover:before {
  color: #1a1a1a;
}
.modal-custom .action-close {
  margin: 25px;
}
.modal-popup .modal-title {
  border-bottom: 1px solid #c1c1c1;
  font-weight: 300;
  padding-bottom: 10px;
  font-size: 26px;
  margin-bottom: 0;
  min-height: 1em;
  word-wrap: break-word;
}
.modal-popup .action-close {
  padding: 20px;
}
.modal-slide .action-close {
  padding: 2.1rem 3rem;
}
.modal-slide .page-main-actions {
  margin-bottom: -12.9rem;
  margin-top: 2.1rem;
}
.modals-overlay {
  background-color: rgba(51, 51, 51, 0.55);
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
}
body._has-modal-custom .modal-custom-overlay {
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100vw;
  z-index: 899;
}

/* Standard Buttons */
.btn-sn-primary,
.btn-sn-primary:hover,
.btn-sn-primary:focus { background: #ecaa00 !important; border: 3px solid #ecaa00 !important; color: #fff !important; border-radius: 0; }

.btn-sn-secondary,
.btn-sn-secondary:hover,
.btn-sn-secondary:focus { background: #0f1e29 !important; border: 3px solid #0f1e29 !important; color: #fff !important; border-radius: 0;  }

.btn-sn-tertiary,
.btn-sn-tertiary:hover,
.btn-sn-tertiary:focus { background: transparent !important; border: 3px solid #ecaa00 !important; color: #ecaa00 !important; border-radius: 0;  }

.btn-sn-quaternary,
.btn-sn-quaternary:hover,
.btn-sn-quaternary:focus { background: transparent !important; border: 3px solid #ecaa00 !important; color: #fff !important; border-radius: 0;  }

.btn-sn-quinary,
.btn-sn-quinary:hover,
.btn-sn-quinary:focus { background: #ecaa00 !important; border: 3px solid #ecaa00 !important; color: #000 !important; border-radius: 0; }

/* Message */
.message.success {
  display: block;
  font-size: 14px;
  background: #e5efe5;
  color: #006400;
  position: relative;
}

.message.notice {
  display: block;
  font-size: 14px;
  background: #fdf0d5;
  color: #6f4400;
  position: relative;
}

.message.error {
  display: block;
  font-size: 14px;
  background: #fae5e5;
  color: #e02b27;
  position: relative;
}

.sales-guest-view .order-links{margin:0;padding:0px;}
.sales-guest-view .order-links li{font-size:2rem;text-transform:uppercase;font-weight:normal;}
.sales-guest-view .order-title{font-size:20px;line-height:140%;padding:5px 0;font-weight:bold;}
#my-orders-table .amount,
#my-orders-table .col.subtotal{text-align:right;}
#my-orders-table thead .col.sku,
#my-orders-table thead .col.price,
#my-orders-table .col.qty{text-align:center;}
#my-orders-table thead .col.sku{width: 100%; max-width: 150px; min-width: 150px; text-align: center;}
#my-orders-table thead{background-color:#fafafa;}
#my-orders-table tbody tr:last-child td{padding-bottom:50px;}
#my-orders-table tbody .col.sku{text-align:center;}
#my-orders-table .table-caption{display:none;}
#my-orders-table thead th{border-bottom:1px solid #dee2e6}

.shipping-tracking-popup #maincontent{padding:25px;}
#top .column.main ul.items.order-links > li.nav.item{display:none;}
#top .column.main ul.items.order-links > li.nav.item.current{display:inline-block;}
.order-status .action.track{color:#007bff;text-decoration:underline;}
.order-status .action.track:hover{text-decoration:none;}

.block-order-details-view .payment-method .data.table .table-caption,
.order-details-items tfoot tr.grand_total,
.order-details-items td.col.qty .items-qty li:last-child{display:none;}

#backTotop { display: inline-block; background-color: #ecaa00; width: 35px; height: 35px; text-align: center; border-radius: 4px; position: fixed; bottom: 30px; right: 30px; transition: background-color .3s, opacity .5s, visibility .5s; opacity: 0; visibility: hidden; z-index: 1000; }
#backTotop::after { content: "\f077"; font-family: FontAwesome; font-weight: normal; font-style: normal; font-size: 1rem; line-height: 35px; color: #fff; }
#backTotop:hover { cursor: pointer; background-color: #1f1d1d; }
#backTotop:active { background-color: #777777; }
#backTotop.show { opacity: 1; visibility: visible; }
#backTotop.unstick { position: absolute; bottom: auto; top: -65px; }

#login-form .actions-toolbar{ position: relative; z-index: 0 !important; }
#remember-me-box .tooltip { position: static; }

/* Lozad */
.lozad {
  opacity: 0;
  transition: opacity 500ms ease 100ms;
}

.lozad[data-loaded] {
  opacity: 1;
}
/* Component containers
----------------------------------*/
.ui-widget {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1em;
}
.ui-widget .ui-widget {
	font-size: 1em;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1em;
}
.ui-widget.ui-widget-content {
	border: 1px solid #c5c5c5;
}
.ui-widget-content {
	border: 1px solid #dddddd;
	background: #ffffff;
	color: #333333;
}
.ui-widget-content .ui-state-default{
  color: #555;
}
.ui-widget-content a.ui-state-default{
	color: #333333;
}
.ui-widget-content a.ui-state-active{
color:#ecaa00;
}
.ui-widget-header {
	border: 1px solid #dddddd;
	background: #e9e9e9;
	color: #333333;
	font-weight: bold;
}
.ui-widget-header a {
	color: #333333;
}
/* Datepicker */
.ui-datepicker {
	width: 17em;
	padding: .2em .2em 0;
	display: none;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .2em 0;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	top: 1px;
}
.ui-datepicker .ui-datepicker-prev {
	left: 2px;
}
.ui-datepicker .ui-datepicker-next {
	right: 2px;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left: 1px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 1px;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 45%;
}
.ui-datepicker table {
	width: 100%;
	font-size: .8em;
	border-collapse: collapse;
	margin: 0 0 .4em;
}
.ui-datepicker th {
	padding: .7em .3em;
	text-align: center;
	font-weight: bold;
	border: 0;
}
.ui-datepicker td {
	border: 0;
	padding: 1px;
}
.ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	padding: .2em;
	text-align: center;
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left;
}

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi {
	width: auto;
}
.ui-datepicker-multi .ui-datepicker-group {
	float: left;
}
.ui-datepicker-multi .ui-datepicker-group table {
	width: 95%;
	margin: 0 auto .4em;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
	width: 50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
	width: 33.3%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
	width: 25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
	border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
	clear: left;
}
.ui-datepicker-row-break {
	clear: both;
	width: 100%;
	font-size: 0;
}

/* RTL support */
.ui-datepicker-rtl {
	direction: rtl;
}
.ui-datepicker-rtl .ui-datepicker-prev {
	right: 2px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next {
	left: 2px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-prev:hover {
	right: 1px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next:hover {
	left: 1px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane {
	clear: right;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button {
	float: left;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,
.ui-datepicker-rtl .ui-datepicker-group {
	float: right;
}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
	border-right-width: 0;
	border-left-width: 1px;
}

.ui-datepicker .ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
	left: .5em;
	top: .3em;
}
.disabled,
button:disabled{
 opacity:0.3;
 cursor:default;
}

.banner-common { position: relative; }
.banner-common .thumb img { width: 100%; }
.banner-common .desc { color: #1C1C1C; text-transform: uppercase; }
.banner-common .desc h1 { font-size: 24px; font-weight: bold; border-bottom: 1px solid #5E5E5E; }
.banner-common .desc p { font-size: 14px; font-weight: bold; }

.banner-icon { background: #000; position: relative; }
.banner-icon .thumb img { width: 100%; }
.banner-icon .content { position: absolute; left: 0; top: 50%; transform: translateY(-50%); }
.banner-icon .content h2 { font-size: 24px; font-weight: bold; color: #EEA904; text-transform: uppercase; }

.article-special .headline { font-size: 14px; font-weight: bold; color: #1C1C1C; }
.article-special .deck { font-size: 24px; text-transform: uppercase; }
.article-special .lead { font-size: 16px; }
.article-special .permalink { width: 160px; border: 1px solid#CACACA; border-radius: 0; color: #5E5E5E !important; text-transform: uppercase; font-size: 11px; font-weight: bold; }

.icon-feature { color: #fff; }
.icon-feature .title { font-size: 18px; font-weight: bold; text-transform: uppercase; }
.icon-feature .desc { font-size: 16px; }

@media (min-width: 576px) {}

@media (min-width: 768px) {

 /* Accordion Static */
 .acc-static .acc-card > .acc-header { -webkit-background-size: auto !important; -moz-background-size: auto !important; background-size: auto !important; font-weight:300;}
  
 /* Accordion Responsive */
 .acc-switch .acc-card > .acc-header,
 .acc-switch .acc-card > .acc-header.expanded { background: none; }

 /* Accordion Responsive Continuous */
 .acc-switch-cont .acc-card > .acc-header,
 .acc-switch-cont .acc-card > .acc-header.expanded { background: none; }

 /* Carousel */
 .product-item-carousel .product-item-nav { display: none; }

}

@media (min-width: 992px) {

 .banner-common .desc { position: absolute; left: 0; top: 50%; transform: translateY(-50%); color: #fff; }
 .banner-common .desc h1 { font-size: 36px; }

}

@media (min-width: 1200px) {}

@media (min-width: 1600px) {}